/*     937625 : 맞춤형 컨텐츠      */
.empty__937625__ {padding:20px 10px;background:#fafafa;}
.empty__937625__ p {margin:0;padding:0;}
.empty__937625__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__937625__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__937625__ dd {margin:0;font-size:13px;}
.empty__937625__ dd ul li {padding-left:15px;}


/*     937575 : 공백      */
.solid_line__937575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__937575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__937575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__937575__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__937575__ {height:90px}
}

/*     937585 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__937585__ {font-size:0}
.title__937585__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__937585__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__937585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__937585__.style_top p {padding-top:10px}
.title__937585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__937585__.style_right p {padding-right:14px}
.title__937585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__937585__.style_bottom p {padding-bottom:12px}
.title__937585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__937585__.style_left p {padding-left:14px}
.title__937585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__937585__.style_circle1 p {padding-left:18px}
.title__937585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__937585__.style_circle2 p {padding-left:18px}
.title__937585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__937585__ p {font-size:18px}
	.title__937585__.style_top p:before {width:20px}
	.title__937585__.style_right p:before {height:20px}
	.title__937585__.style_bottom p:before {width:20px}
	.title__937585__.style_left p:before {height:20px}
}

/*     937595 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__937595__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__937595__ p {font-size:42px}
}

/*     937605 : 공백      */
.solid_line__937605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__937605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__937605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__937605__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__937605__ {height:30px}
}

/*     932875 : 공백      */
.solid_line__932875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__932875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932875__ {height:10px}
}

/*     932885 : 타이틀 텍스트      */
.title__932885__ {
    display:flex;
    align-items: center;
    border:1px solid #e2e2e2;
}

.title__932885__ .color { 
	word-break:keep-all;
    background: #012b7d;
    color: #fff;
    margin-right:10px;
    padding:10px;
	font-size:18px;
}

.title__932885__ .text {
	word-break:keep-all;
	font-size:18px;
	font-weight:800;
	color:#000;
}

@media all and (min-width:1024px){
	.title__932885__ .color {font-size:24px; padding:20px; margin-right:20px;}
	.title__932885__ .text {font-size:24px}
}

/*     932895 : 공백      */
.solid_line__932895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__932895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932895__ {height:5px}
}

/*     932915 : 번호형 리스트      */
.text_list__932915__ {background:#f8f8f8; padding:20px; }
.text_list__932915__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;font-size:18px;}
.text_list__932915__ ul  {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;padding: 20px; background: #ededed; width: 100%; box-sizing: border-box;}
.text_list__932915__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__932915__ ul li:first-child {margin-top:0}
.text_list__932915__ ul li span {
	display:table-cell;padding-right:10px;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__932915__ ul .list2 {display:block; padding:10px 0;}
.text_list__932915__ .num {padding-right:0; color:#012b7d;}
.text_list__932915__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__932915__ p b {color:#012b7d;}
.text_list__932915__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__932915__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__932915__.s_size_100 span {padding-right:3px;font-size:1em}
.text_list__932915__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__932915__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__932915__.s_size_300 i {border-width:2px}
.text_list__932915__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__932915__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__932915__ ul li {font-size:18px}
}

/*     932955 : 공백      */
.solid_line__932955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__932955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932955__ {height:20px}
}

/*     934015 : 공백      */
.solid_line__934015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__934015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934015__ {height:10px}
}

/*     934025 : 타이틀 텍스트      */
.title__934025__ {
    display:flex;
    align-items: center;
    border:1px solid #e2e2e2;
}

.title__934025__ .color { 
	word-break:keep-all;
    background: #012b7d;
    color: #fff;
    margin-right:10px;
    padding:10px;
	font-size:18px;
}

.title__934025__ .text {
	word-break:keep-all;
	font-size:18px;
	font-weight:800;
	color:#000;
}

@media all and (min-width:1024px){
	.title__934025__ .color {font-size:24px; padding:20px; margin-right:20px;}
	.title__934025__ .text {font-size:24px}
}

/*     934035 : 공백      */
.solid_line__934035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__934035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934035__ {height:5px}
}

/*     934045 : 번호형 리스트      */
.text_list__934045__ {background:#f8f8f8; padding:20px; }
.text_list__934045__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;font-size:18px;}
.text_list__934045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;padding: 20px; background: #ededed; width: 100%; box-sizing: border-box;}
.text_list__934045__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__934045__ ul li:first-child {margin-top:0}
.text_list__934045__ ul li span {
	display:table-cell;padding-right:10px;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__934045__ ul .list2 {display:block; padding:10px 0;}
.text_list__934045__ .num {padding-right:0; color:#012b7d;}
.text_list__934045__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__934045__ p b {color:#012b7d;}
.text_list__934045__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__934045__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__934045__.s_size_100 span {padding-right:3px;font-size:1em}
.text_list__934045__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__934045__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__934045__.s_size_300 i {border-width:2px}
.text_list__934045__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__934045__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__934045__ ul li {font-size:18px}
}

/*     934055 : 공백      */
.solid_line__934055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__934055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934055__ {height:20px}
}

/*     934095 : 공백      */
.solid_line__934095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__934095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934095__ {height:10px}
}

/*     934105 : 타이틀 텍스트      */
.title__934105__ {
    display:flex;
    align-items: center;
    border:1px solid #e2e2e2;
}

.title__934105__ .color { 
	word-break:keep-all;
    background: #012b7d;
    color: #fff;
    margin-right:10px;
    padding:10px;
	font-size:18px;
}

.title__934105__ .text {
	word-break:keep-all;
	font-size:18px;
	font-weight:800;
	color:#000;
}

@media all and (min-width:1024px){
	.title__934105__ .color {font-size:24px; padding:20px; margin-right:20px;}
	.title__934105__ .text {font-size:24px}
}

/*     934115 : 공백      */
.solid_line__934115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__934115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934115__ {height:5px}
}

/*     934125 : 번호형 리스트      */
.text_list__934125__ {background:#f8f8f8; padding:20px; }
.text_list__934125__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;font-size:18px;}
.text_list__934125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;padding: 20px; background: #ededed; width: 100%; box-sizing: border-box;}
.text_list__934125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__934125__ ul li:first-child {margin-top:0}
.text_list__934125__ ul li span {
	display:table-cell;padding-right:10px;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__934125__ ul .list2 {display:block; padding:10px 0;}
.text_list__934125__ .num {padding-right:0; color:#012b7d;}
.text_list__934125__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__934125__ p b {color:#012b7d;}
.text_list__934125__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__934125__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__934125__.s_size_100 span {padding-right:3px;font-size:1em}
.text_list__934125__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__934125__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__934125__.s_size_300 i {border-width:2px}
.text_list__934125__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__934125__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__934125__ ul li {font-size:18px}
}

/*     934135 : 공백      */
.solid_line__934135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__934135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934135__ {height:20px}
}

/*     934175 : 공백      */
.solid_line__934175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__934175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934175__ {height:10px}
}

/*     934185 : 타이틀 텍스트      */
.title__934185__ {
    display:flex;
    align-items: center;
    border:1px solid #e2e2e2;
}

.title__934185__ .color { 
	word-break:keep-all;
    background: #012b7d;
    color: #fff;
    margin-right:10px;
    padding:10px;
	font-size:18px;
}

.title__934185__ .text {
	word-break:keep-all;
	font-size:18px;
	font-weight:800;
	color:#000;
}

@media all and (min-width:1024px){
	.title__934185__ .color {font-size:24px; padding:20px; margin-right:20px;}
	.title__934185__ .text {font-size:24px}
}

/*     934195 : 공백      */
.solid_line__934195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__934195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934195__ {height:5px}
}

/*     934205 : 번호형 리스트      */
.text_list__934205__ {background:#f8f8f8; padding:20px; }
.text_list__934205__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;font-size:18px;}
.text_list__934205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;padding: 20px; background: #ededed; width: 100%; box-sizing: border-box;}
.text_list__934205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__934205__ ul li:first-child {margin-top:0}
.text_list__934205__ ul li span {
	display:table-cell;padding-right:10px;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__934205__ ul .list2 {display:block; padding:10px 0;}
.text_list__934205__ .num {padding-right:0; color:#012b7d;}
.text_list__934205__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__934205__ p b {color:#012b7d;}
.text_list__934205__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__934205__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__934205__.s_size_100 span {padding-right:3px;font-size:1em}
.text_list__934205__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__934205__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__934205__.s_size_300 i {border-width:2px}
.text_list__934205__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__934205__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__934205__ ul li {font-size:18px}
}

/*     934215 : 공백      */
.solid_line__934215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__934215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934215__ {height:20px}
}

/*     934235 : 공백      */
.solid_line__934235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__934235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934235__ {height:10px}
}

/*     934245 : 타이틀 텍스트      */
.title__934245__ {
    display:flex;
    align-items: center;
    border:1px solid #e2e2e2;
}

.title__934245__ .color { 
	word-break:keep-all;
    background: #012b7d;
    color: #fff;
    margin-right:10px;
    padding:10px;
	font-size:18px;
}

.title__934245__ .text {
	word-break:keep-all;
	font-size:18px;
	font-weight:800;
	color:#000;
}

@media all and (min-width:1024px){
	.title__934245__ .color {font-size:24px; padding:20px; margin-right:20px;}
	.title__934245__ .text {font-size:24px}
}

/*     934255 : 공백      */
.solid_line__934255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__934255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934255__ {height:5px}
}

/*     934265 : 번호형 리스트      */
.text_list__934265__ {background:#f8f8f8; padding:20px; }
.text_list__934265__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;font-size:18px;}
.text_list__934265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;padding: 20px; background: #ededed; width: 100%; box-sizing: border-box;}
.text_list__934265__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__934265__ ul li:first-child {margin-top:0}
.text_list__934265__ ul li span {
	display:table-cell;padding-right:10px;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__934265__ ul .list2 {display:block; padding:10px 0;}
.text_list__934265__ .num {padding-right:0; color:#012b7d;}
.text_list__934265__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__934265__ p b {color:#012b7d;}
.text_list__934265__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__934265__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__934265__.s_size_100 span {padding-right:3px;font-size:1em}
.text_list__934265__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__934265__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__934265__.s_size_300 i {border-width:2px}
.text_list__934265__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__934265__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__934265__ ul li {font-size:18px}
}

/*     934275 : 공백      */
.solid_line__934275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__934275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934275__ {height:20px}
}

/*     934315 : 공백      */
.solid_line__934315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__934315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934315__ {height:10px}
}

/*     934325 : 타이틀 텍스트      */
.title__934325__ {
    display:flex;
    align-items: center;
    border:1px solid #e2e2e2;
}

.title__934325__ .color { 
	word-break:keep-all;
    background: #012b7d;
    color: #fff;
    margin-right:10px;
    padding:10px;
	font-size:18px;
}

.title__934325__ .text {
	word-break:keep-all;
	font-size:18px;
	font-weight:800;
	color:#000;
}

@media all and (min-width:1024px){
	.title__934325__ .color {font-size:24px; padding:20px; margin-right:20px;}
	.title__934325__ .text {font-size:24px}
}

/*     934355 : 공백      */
.solid_line__934355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__934355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__934355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__934355__ {height:20px}
}

